/*--------------------------------------------------
 ソフトマネジメント好事例集
 -------------------------------------------------- */

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
.flex {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
.flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
.flex.flexbtw {
	-webkit-justify-content: space-between !important;
	justify-content: space-between !important;
}
.flex.flexw {
	flex-wrap: wrap;
}
.flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
.flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
a.arr2 {
	background:url(/common/images/arr2.gif) no-repeat 0.5em;
	padding-left:15px;
}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal !important;
}

/* list 
**********************************/
ul.dot {
	padding-left: 2em;
}
.dot li {
	list-style: disc;
}

/* index
**********************************/
#search_container {
	background-color: #e0ecf5 !important;
}
#search_container form table {
	width: 100%;
}
#search_container form table td {
	width: 33%;
}
.result_num_box {
	background-color: #f1f2f1 !important;
}
.result_table01 th,
.result_table01 td {
	border-right: 1px solid #b3b3b3 !important;
	border-left: 1px solid #b3b3b3;
}
.result_table01 th {
	background-image: none !important;
	background-color: #e0ecf5 !important;
}
.result_table01 th a {
	display: inline-block;
	padding-right: 20px;
	background: url(../seisansei/images/th_arr.png) right center no-repeat;
	color: #333;
}
label {
	cursor: pointer;
}
.flexbox {
	display: flex !important;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 5px;
}
.flexbox .box {
	width: 30%;
}
.flexbox .box ol {
	font-size: 1.2rem !important;
}
.flexbox .box.col1 {
	width: 94%;
}
.flexbox .box.col1 ol li {
	float: left;
	margin-right: 30px;
}
.flexbox .box.col2 {
	width: 50%;
}
.flexbox .box.col2 ol li {
	float: left;
	margin-right: 20px;
}
#search_container h5 {
	margin-top: 30px;
	font-size: 14px;
	color: #aa4610;
}
#search_container .box.col2 h5 {
	margin-top: 0;
}
#search_container .flexbox1 {
	display: flex !important;
}
#search_container .flexbox1 h5 {
	margin-top: 0;
	margin-right: 30px;
}

@media only screen and (max-width: 650px) {
	#form_name table,#form_name h4 {
		width: 100%;
	}
	#form_name table td {
		display: block;
		width: 100% !important;
		padding-bottom: 10px;
		text-align: center;
	}
	#form_name table td #word_input {
		width: 80%;
	}
}
@media only screen and (max-width: 479px) {			/* --------- Responsive Smart Phone --------- */
	#search_container .box_inner {
		padding: 8px;
	}
	#search_container h3 span {
		display: block;
		padding-top: 10px;
	}
	#search_container form table td {
		display: block;
		width: 100% !important;
		font-size: 1.5rem;
	}
}